Y2K

According to http://www.inprise.com/devsupport/y2000/delphi.html#notes, Inprise said that Delphi is not Y2K ready ! So, does it meant that Delphi 4 will be Y2K ready after I install the update pack 2 ?

Anyway, will it also patch the BDE 5.01 ?

Andrew
andrewyuAsked:
Who is Participating?
 
rwilson032697Connect With a Mentor Commented:
Yes, although with some minor issues, most of which are caused by Mickeysoft Y2K bugs.

The main thing to note is the 2 digit century window notes (which are not so much compliance issues, but a strategy to deal with how 2 digit years span the millenium...)

Cheers,

Raymond.
0
 
andrewyuAuthor Commented:
Thank you very much !

Andrew
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.